<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item" routerLinkActive="active">
                    <a class="nav-link" [routerLink]='["/home"]'>Inicio</a>
                </li>
                <li class="nav-item" routerLinkActive="active">
                    <a class="nav-link" [routerLink]='["/table"]'>Agregar Tarea</a>
                </li>
                <li class="nav-item" routerLinkActive="active">
                    <a class="nav-link" (click)="logout()" [routerLink]='["/login"]'>Salir</a>
                </li>
            </ul>
        </div>
    </div>
</nav>